.sub-location {
	bottom: 8rem;
}

.page-title .h2 {
	font-size: 3.4rem;
	margin-top: 10px;
}

.joinus-box {
	margin-top: -9rem;
	background: #Fff;
	position: relative;
	padding: 3rem 0 5rem 0;
}

.joinus-box .tip {
	color: #999999;
	font-size: 14px;
	padding: 3rem 6rem;
	text-align: right;
	margin-bottom: 3rem;
}

.joinus-top {
	font-size: 14px;
	line-height: 30px;
	color: #7d7d7d;
	margin-bottom: 4rem;
	overflow: hidden;
}

.joinus-top h3 {
	color: #333333;
	font-size: 3.5rem;
	font-weight: bold;
	margin-bottom: 3rem;
}

.joinus-top p {
	margin-bottom: 3rem;
}

.joinus-top .joinus-left {
	width: 41.625%;
	float: left;
	margin-bottom: 15px;
	margin-left: 5rem;
}

.joinus-top .joinus-right {
	width: 50.5%;
	float: right;
	margin-bottom: 15px;
}

.joinus-class {
	padding: 2rem 1.5rem;
	color: #b8b8b8;
	font-size: 3.5rem;
	overflow: hidden;
	clear: both;
	margin-bottom: 4rem;
}

.joinus-class span {
	padding: 0 3.5rem;
	position: relative;
	cursor: pointer;
}

.joinus-class span:nth-child(1):after {
	height: 4rem;
	width: 2px;
	background: #b8b8b8;
	content: "";
	position: absolute;
	right: 0;
	top: 0;
}

.joinus-class span.on {
	color: #333333;
}

.joinus-list {
	clear: both;
	width: 100%;
	margin-bottom: 10rem;
}

.joinus-list .joinus-item {
	background: #f5f5f5;
	padding: 4rem;
	border-top: #fff solid 2px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	cursor: pointer;
}

.joinus-list .joinus-item .item-left {
	padding: 0 0 0 8rem;
	font-weight: bold;
}

.joinus-list .joinus-item .item-left .tit-cn {
	color: #333333;
	font-size: 2.4rem;
	line-height: 3.9rem;
}

.joinus-list .joinus-item .item-left .tit-en {
	color: #1c7de0;
	text-transform: uppercase;
}

.joinus-list .joinus-item .item-middle {
	padding: 2rem 6rem 2rem 10rem;
	position: relative;
	width: 56%;
	border-left: #d9d9d9 solid 1px;
	font-size: 18px;
	line-height: 30px;
	color: #666666;
}

.joinus-list .joinus-item .item-right {
	padding: 0 8rem;
}

.joinus-list .joinus-item .item-right i {
	font-size: 5.8rem;
	color: #666666;
}

.joinus-list .joinus-item::last-child {
	border-bottom: none;
}

.joinus-more {
	border-top: #1c7de0 solid 1.8rem;
	text-align: center;
	position: relative;
	overflow: hidden;
}

.joinus-more span {
	cursor: pointer;
	display: block;
	margin: 0 auto;
	width: 90px;
	color: #fff;
	text-align: center;
	border-bottom-left-radius: 100%;
	border-bottom-right-radius: 100%;
	background: #1c7de0;
	height: 90px;
	margin-top: -60px;
	position: relative;
	align-items: baseline;
	padding-top: 60px;
}

.joinu-bottom {
	clear: both;
	overflow: hidden;
	margin-bottom: 10rem;
	text-align: center;
}

.joinu-bottom h3 {
	font-size: 3.5rem;
	color: #333333;
	font-weight: bold;
	line-height: 4rem;
}

.joinu-bottom h4 {
	font-size: 18px;
	line-height: 30px;
	color: #666666;
	margin-bottom: 5rem;
}

.joinus-list {
	clear: both;
}

.joinu-bottom-pic {

	width: 100%;
	clear: both;
	margin-left: -22px;
	margin-right: -22px;
	overflow: hidden;
}

.joinu-bottom-pic .row-space {
	padding: 0 22px;
}

.joinus-detail {
	width: 100%;
	background: #fff;
	position: relative;
}

.joinus-detail .close-btn {
	position: absolute;
	right: 0;
	color: #0064b5;
	cursor: pointer;
	padding: 3rem;
	top: 0;
	transition: all .5s ease;
}

.joinus-detail .close-btn i {
	font-size: 4rem;
}

.joinus-detail .close-btn:hover {
	background: #0064b5;
	color: #fff;
}

.joinus-detail .close-btn:hover i {
	color: #fff;
}

.joinus-detail .box-content {
	width: 88.5%;
	margin: 0 auto;
}

.joinus-detail .h2 {
	font-size: 3.1rem;
	font-weight: bold;
	padding: 4rem 0;
	border-bottom: #a7a7a7 dashed 1px;
}

.joinus-detail .content {
	padding-top: 4rem;
	font-size: 1.8rem;
	line-height: 3.4rem;
	color: #666666;
}

.joinus-detail .content h3 {
	font-size: 2.7rem;
	line-height: 5.4rem;
	color: #333;
	font-weight: bold;
}

.joinus-detail .content p {
	margin-bottom: 3rem;
}

.joinus-detail .content .send-eamial a {
	color: var(--active-color);
}

.joinus-detail .next {
	width: 100%;
	text-align: right;
	font-size: 1.8rem;
	line-height: 3.4rem;
	margin: 3rem 0;
	cursor: pointer;
}

@media (max-width:768px) {
	.joinus-box {
		padding: 0;
	}

	.joinus-top .joinus-left,
	.joinus-top .joinus-right {
		width: 100%;
		margin-left: 0;
	}

	.joinus-list .joinus-item {
		padding: 2rem;
	}

	.joinus-list .joinus-item {
		flex-direction: column;
	}

	.joinus-list .joinus-item .item-middle,
	.joinus-list .joinus-item .item-left,
	.joinus-list .joinus-item .item-right {
		padding: 2rem;
		width: 100%;
	}

	.joinus-list .joinus-item .item-middle {
		border-left: none;
		font-size: 15px;
	}

	.joinus-list .joinus-item .item-right {
		text-align: center;
	}

	.joinu-bottom-pic {
		width: auto;
	}

	.joinu-bottom-pic .row-space {
		margin-bottom: 2rem;
	}

	.joinus-box .tip {
		line-height: 1.5;
	}

	.joinus-top p,
	.joinus-detail .content p {
		line-height: 2;
		font-size: 15px;
	}

	.joinus-list .joinus-item .item-left .tit-cn {
		font-size: 2.8rem;
	}

	.joinus-more {
		font-size: 14px;
	}

	.joinu-bottom h3 {
		font-size: 3rem;
	}

	.joinu-bottom h4 {
		font-size: 15px;
	}

	.joinu-bottom,
	.joinus-list,
	.joinus-detail .next {
		margin-bottom: 5rem;
	}
}
